Skip to main content
POST
Render a statement PDF and get a download link

Authorizations

Authorization
string
header
required

OAuth 2.0 client-credentials access token. Obtain one from https://auth.alvys.com/oauth/token (grant_type=client_credentials, audience=https://api.alvys.com/public/), then paste it here. The playground sends it as Authorization: Bearer <token>.

Path Parameters

statementId
string
required
version
string
default:1.0
required

API version (e.g., 1.0)

Example:

"1.0"

Response

OK

DownloadUrl
string
required
ExpiresAt
string<date-time>
required
FileName
string
required